@import url(http://fonts.googleapis.com/css?family=Gudea);

html {
	font-family: "Trebuchet MS", "helvetica", sans-serif;
	padding: 0;
	margin: 0;
	background-color: rgb(0,71,119);
	-webkit-text-size-adjust: none;
}

body {
	-webkit-text-size-adjust: none;
	padding: 0;
	margin: auto;
	max-width: 480px;
}

li {
	font-size: 12px;
}

#flashcontent {
	display: none;
}

div.headerbk {
	background-image: url('images/mobilegraphics.png');
	padding-top: 172px;
	height: 155px;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}

div.headerbk.withbtm {
	height: 265px;
}

div.headerbk > div * {
    -webkit-user-select: none;
	-webkit-user-drag: none;
}

.navbtnwrap {
	position: relative;
	margin: 8px 0 0 12px;
	height: 37px;
	width: 145px;
	font-size: 13px;
}

#navbtnwrap2, #navbtnwrap4 {
	margin: -37px 0 0 162px;
}

#navbtnwrap3 {
	margin-top: 7px;
}

.navbtnwrapbtm {
	position: relative;
	margin: 8px 0 0 12px;
	height: 37px;
	width: 145px;
	font-size: 11px;
}

.navbtnwrapbtm.r {
	margin: -37px 0 0 162px;
}

.navbtnwrapbtm.t.l {
	margin-top: 29px;
}

.navbtn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 20px;
	height: 37px;
	margin-top: -18px;
	background-image: url('images/btn.png');
	background-position: 0 0;
	line-height: 37px;
	text-align: center;
}

#navtopsection .navbtn {
	font-size: 14px;
}

.navbtn.hover {
	background-position: 0 -37px;
}

.navbtn.active {
	background-position: 0 -74px;
	line-height: 39px;
}

.navbtn.sel {
	background-position: -220px 0;
}

.navbtn.sel.active {
	line-height: 37px;
}

.navbtn div {
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
	height: 37px;
	background-image: inherit;
	background-position: -200px 0;
}

.navbtn.hover div {
	background-position: -200px -37px;
}

.navbtn.active div {
	background-position: -200px -74px;
}

.navbtn.sel div {
	background-position: -420px 0;
}

.navbtn a {
	display: block;
	position: absolute;
	left: 0;
	right: -20px;
	top: 0;
	bottom: 0;
	color: black;
	text-decoration: none;
	-webkit-text-shadow: white 0 1px 0;
	-moz-text-shadow: white 0 1px 0;
	-o-text-shadow: white 0 1px 0;
	text-shadow: white 0 1px 0;
}

.navbtn a.active {
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	text-shadow: none;
}

.maincontent {
	background-color: white;
	margin: 10px 5px 0 5px;
	padding: 10px;
}

.maincontent + div {
	background-color: #404040;
	margin: 0 5px 5px 5px;
	border: 1px solid black;
	padding: 10px;
	color: #b0b0b0;
	font-size: 11px;
	text-align: center;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

h1 {
	font-size: 24px;
	margin: -24px -10px 0 -10px;
	padding: 10px 0 8px 10px;
	color: #046;
	font-family: 'Gudea', sans-serif;
	background-image: url('images/underline_m.png'), url('images/underline_m.png');
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat, no-repeat;
	border-bottom: 1px solid #b0b0b0;
}

h3 {
	font-size: 18px;
	color: #005a90;
	margin: 15px 0;
}

p {
	font-size: 12px;
}

/*

html {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-image: url('images/bk.jpg');
	padding: 0;
	margin: 0;
}

body {
	background-image: url('images/bkgrad.jpg');
	background-position: 0 -25px;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
	-webkit-text-size-adjust: none;
}

body > div {
	width: 820px;
	position: relative;
	margin: auto;
}

div.headerbk {
	position: relative;
	width: 910px;
	height: 185px;
	background-image: url('images/header.png');
	background-position: 0 -25px;
	left: -88px;
}

div.headerbk > div {
	position: absolute;
	top: 19px;
	left: 422px;
	width: 477px;
	height: 153px;
}

div.headerbk > div * {
    -webkit-user-select: none;
	-webkit-user-drag: none;
}

div.headerbk > a {
	display: block;
	position: absolute;
	top: 25px;
	left: 102px;
	width: 295px;
	height: 140px;
}

#navtopsection {
	position: absolute;
	top: -2px;
	left: 1px;
	right: 1px;
	height: 63px;
	background-image: url('images/topbtmsep.png');
	background-position: -127px 50px;
	background-repeat: repeat-x;
}

body.drop2 #navtopsection {
	background-position: 116px 50px;
}

#navbottomsection {
	position: absolute;
	top: 54px;
	left: 1px;
	right: 1px;
	bottom: 0;
}

.navbtn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 20px;
	height: 37px;
	margin-top: -18px;
	background-image: url('images/btn.png');
	background-position: 0 0;
	line-height: 37px;
	text-align: center;
	font-size: 13px;
}

#navtopsection .navbtn {
	font-size: 14px;
}

.navbtn.hover {
	background-position: 0 -37px;
}

.navbtn.active {
	background-position: 0 -74px;
	line-height: 39px;
}

.navbtn.sel {
	background-position: -220px 0;
}

.navbtn.drops.sel {
	background-image: url("images/openbtn.png");
	background-position: -100px 0;
	height: 57px;
	left: -10px;
	line-height: 39px;
}

.navbtn.sel.active {
	line-height: 37px;
}

.navbtn.drops.sel.active {
	line-height: 39px;
}

.navbtn div {
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
	height: 37px;
	background-image: inherit;
	background-position: -200px 0;
}

.navbtn.hover div {
	background-position: -200px -37px;
}

.navbtn.active div {
	background-position: -200px -74px;
}

.navbtn.sel div {
	background-position: -420px 0;
}

.navbtn.drops.sel div {
	background-image: url("images/openbtn.png");
	background-position: -312px 0;
	height: 57px;
	width: 30px;
	right: -30px;
}

.navbtn a {
	display: block;
	position: absolute;
	left: 0;
	right: -20px;
	top: 0;
	bottom: 0;
	color: black;
	text-decoration: none;
	-webkit-text-shadow: white 0 1px 0;
	-moz-text-shadow: white 0 1px 0;
	-o-text-shadow: white 0 1px 0;
	text-shadow: white 0 1px 0;
}

.navbtn a.active {
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	text-shadow: none;
}

.navbtn.drops.sel a {
	left: 10px;
}


.banner {
	width: 820px;
	height: 280px;
	overflow: hidden;
}

.banner > div {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #d0d0d0;
	line-height: 280px;
	text-align: center;
	font-size: 62px;
	text-shadow: white 0 1px 0;
}

.banner > div + div {
	position: relative;
	margin-top: -280px;
	background-color: transparent;
	background-image: url('images/banner.png');
}

.bannercontent > div {
	width: 820px;
	height: 280px;
	background-position: 20% 30%;
}

.bannercontent > div + div {
	width: 820px;
	height: 280px;
	background-position: 20% 30%;
}

.maintop {
	height: 35px;
	background-image: url('images/maincontent.png');
	background-position: top;
}

.maincontent {
	background-image: url('images/mainwhite.png');
}

.maincontent > div {
	position: relative;
	min-height: 420px;
	background-image: url('images/MSAwatermark.jpg');
	background-repeat: no-repeat;
	margin: 0 10px;
	padding: 30px 185px 60px 35px;
	background-position: -10px 100%;
	line-height: 1.4em;
	font-size: 12px;
}

.maincontent > div.home {
	background-image: url('images/MSAwatermarkHome.jpg');
}

.maincontent > div > div.sidepanel {
	position: absolute;
	top: -20px;
	right: 0;
	width: 150px;
	bottom: 20px;
	background-image: url('images/sidepanel.png');
}

*/

.maincontent > div > div.servicesbtn {
	width: 300px;
	height: 80px;
	margin: 0 -5px;
	background-image: url('images/seeourservices.png');
	background-position: 0 -10px;
}

.maincontent > div > div.servicesbtn.hover {
	background-position: 0 -110px;
}

.maincontent > div > div.servicesbtn.active {
	background-position: 0 -210px;
}

.maincontent > div > div > a {
	display: block;
	width: 100%;
	height: 100%;
}

.maincontent > div > div.navitem {
	position: relative;
	background-color: #e7e7e7;
	background-color: rgba(180,180,180,0.25);
	border: 1px solid #a0a0a0;
	padding: 10px 40px 10px 10px;
	margin: 15px 0;
	background-image: url("images/rightarrow.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}

.maincontent > div > div.navitem.hover {
	background-color: #f0f0f0;
	background-color: rgba(220,220,220,0.25);
}

.maincontent > div > div.navitem.active {
	background-color: #f7f7f7;
	background-color: rgba(240,240,240,0.25);
	background-position: 100% 50%;
}

.maincontent > div > div.navitem a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.maincontent > div > div.navitem h2 {
	margin-top: 0;
	font-size: 14px;
	color: #005a90;
}

.maincontent > div > div.navitem p {
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 10px;
}

/*

.maincontent h1 {
	font-size: 38px;
	margin: -58px -185px -15px -35px;
	padding: 30px 0 50px 25px;
	color: #046;
	font-family: 'Gudea', sans-serif;
	background-image: url('images/underline.png');
	background-position: 0 -4px;
	background-repeat: repeat-x;
}

.maincontent h1.colBlue {
	background-image: url('images/underlineBlue.png');
}

.maincontent h2 {
	font-size: 18px;
	margin: 2em 0 1em 0;
	color: #005a90;
	font-family: 'Gudea', sans-serif;
}

.maincontent h3 {
	margin: 2em 10px 1.5em 10px;
	font-size: 16px;
	color: #005a90;
	font-weight: bold;
}

.maincontent > div > p {
	margin: 1.5em 10px 1.5em 10px;
	font-size: 14px;
	line-height: 1.4em;
}

.maincontent.tradMargin h3, .maincontent.tradMargin > div > p {
	margin-left: 20px;
	margin-right: 20px;
}

*/

.maincontent blockquote {
	margin: 10px 0;
	padding: 10px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #d7d7d7;
	font-size: 10px;
	line-height: 1.4em;
	color: #404040;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.maincontent blockquote em {
	display: block;
	color: black;
	font-weight: bold;
	text-decoration: normal;
	font-style: normal;
	text-align: right;
}

.maincontent div.profile {
	margin: 10px 0;
	padding: 10px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #d7d7d7;
	font-size: 12px;
	line-height: 1.4em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	clear: both;
}

.maincontent div.profile h4 {
	margin: 0 0 0.75em 0;
	font-size: 14px;
	color: #0080b0;
}

.maincontent div.profile p {
	margin-bottom: 0;
	color: #404040;
}

.maincontent div.profile img {
	float: left;
	width: 130px;
	margin-right: 5px;
}

/*

.maincontent .small {
	font-size: 12px;
}

.maincontent .fade {
	color: #404040;
}

.maincontent hr {
	background-image: url("images/hr.png");
	background-position: 50% 0;
	background-repeat: no-repeat;
	width: 800px;
	height: 20px;
	margin: 30px 0 30px -35px;
	border: none;
}

li {
	line-height: 1.75em;
	margin-left: 20px;
}

.maincontent + div {
	position: relative;
	background-image: url('images/mainblack.png');
	color: #b0b0b0;
	font-size: 12px;
	text-align: center;
	text-shadow: #202020 0 -1px 0;
}

*/

.maincontent + div a:link {
	color: #a0a0a0;
	margin: 0 4px;
}

.maincontent + div a:visited {
	color: #a0a0a0;
}

.maincontent + div a[href]:hover {
	color: #c7c7c7;
}

.maincontent + div a[href]:active {
	color: white;
}

/*

.mainbtm {
	height: 40px;
	background-image: url('images/maincontent.png');
	background-position: bottom;
}

div.wholespace {
	position: relative;
	margin: -18px -185px -38px -35px;
	min-height: 440px;
}

#contactform {
	width: 525px;
	padding: 1px;
	border-right: 1px solid #b0b0b0;
}

*/

div.form {
	margin: 10px 0;
	padding: 10px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	font-size: 10px;
}

table.form td {
	padding: 4px 0;
	color: #606060;
	font-family: 'Gudea', sans-serif;
	width: 50%;
}

table.form td + td {
	padding-left: 10px;
	color: black;
	font-family: inherit;
}

table.form input, table.form textarea {
	width: 150px;
}

#contactinfo {
	margin: 10px -10px -10px -10px;
	padding: 5px 20px 20px 20px;
	border-top: 1px solid #808080;
	background-color: #fafafa;
}

#viewmobile {
	display: none;
}